<root>
	<node type='ReportUseTimeNode' >
		<index>35</index>
		<starttime>1504335439</starttime>
		<endtime>1504335600</endtime>
		<reporttime>1504335439</reporttime>
		<usetcp>1</usetcp>
		<starttimestring>17-09-02 14:57:19</starttimestring>
		<endtimestring>17-09-02 15:00:00</endtimestring>
		<reporttimestring>17-09-02 14:57:19</reporttimestring>
		<bstart>3</bstart>
	</node>
	<node type='ReportUseTimeNode' >
		<index>36</index>
		<starttime>1504335439</starttime>
		<endtime>1504335600</endtime>
		<reporttime>1504335439</reporttime>
		<usetcp>1</usetcp>
		<starttimestring>17-09-02 14:57:19</starttimestring>
		<endtimestring>17-09-02 15:00:00</endtimestring>
		<reporttimestring>17-09-02 14:57:19</reporttimestring>
		<bstart>3</bstart>
	</node>
	<node type='ReportUseTimeNode' >
		<index>37</index>
		<starttime>1504335512</starttime>
		<endtime>1504335600</endtime>
		<reporttime>1504335512</reporttime>
		<usetcp>1</usetcp>
		<starttimestring>17-09-02 14:58:32</starttimestring>
		<endtimestring>17-09-02 15:00:00</endtimestring>
		<reporttimestring>17-09-02 14:58:32</reporttimestring>
		<bstart>3</bstart>
	</node>
</root>
